/*CSS RESET*/
  @import url('https://fonts.googleapis.com/css2?family=Black+Ops+One&display=swap');

*{
  margin: 0;
  padding: 0;
  
}

.cardHighlight{
  min-height: 100%;
}



form h1{
  font-family: 'Black Ops One', cursive;
}
form {
  margin-top: 100px;
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  
}

form #submitBtn {
  width: 80px;
  text-align: center;
}

#password{
  display: flex;
  margin-right: 10px;
  align-items: center;
  width: 300px;
  margin-left: 15px;

}




